.modal-header {
    background: var(--secondary);
    background: var(--modal-header-bg-moz);
    background: var(--modal-header-bg-webkit);
    background: var(--modal-header-bg-linear);
    border-radius: 0px;
    align-items: center;
    max-height: 61px;
}

.modal-header h4 {
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
}

.modal-header button {
    margin: 0;
}

.modal-body {
    border-radius: 0;
}

.actions-links > span {
    cursor: pointer;
}

span.input-group-text {
    background-color: var(--secondary);
    color: #fff;
}

.modal-body input {
    border: solid 1px #bbb;
    transition: all 0.2s ease-in-out;
}

.modal-body input::placeholder {
    font-style: italic;
}

.modal-body .form-row:first-child,
.modal-body .form-row:nth-child(2n) {
    border-bottom: solid 1px;
    border-bottom-color: var(--secondary);
    margin-bottom: 10px;
}

.modal-body button {
    background-color: var(--secondary) !important;
    color: #fff;
    border: solid 1px transparent;
    display: flex;
    margin: 0 auto;
}

.modal-body button:hover {
    background: transparent;
    border: solid 1px;
    border-color: var(--secondary);
}

@media screen and (max-width: 775px) {
    .modal-header h4 {
        font-size: 18px;
    }
}
